<?php


//simple logger function to std out (can be replaced tomorrow... or so)
function logger($msg) {
 global $startTime;

 date_default_timezone_set('Europe/Berlin');
 $date=gmdate("Y-m-d H:i:s", time()+date("Z"));
 $logfiledate=gmdate("YmdHi", $startTime+date("Z"));
 $logfile="log/".$logfiledate."_pandabot.app.log";

 echo $date." - ".$msg."\n"; 

// file_put_contents($logfile, $date." - ".$msg."\n", FILE_APPEND | LOCK_EX); // makes start.sh
} // function end

